<translation>
	<module name="sonique gui">
		<language name="Ukrainian" >
			<font name="display" size="9" face="Tahoma" />
			<font name="menu"  size="11" face="Tahoma"  />
			<section name="topmenu" >
			
				#the file menu
				file				= "файл"
				file.open		 = "відкрити"
				file.closewin     = "закрити вікно"
				file.exit		= "вийти"
				file.skins		= "скіни"
				file.remotes		= "дистанційне керування"
				file.allwindows     = "вікна"
				
				# the view menu
				view			= "вигляд"
				view.playlist    = "список програвання"
				view.player		= "програвач"
				view.setup		= "налаштування"
				view.console    = "консоль"
				view.status		= "рядок статусу"
				view.picker		= "панель вибору"
				view.playbar       = "рядок програвання"
				view.onlinewindow  = "головне вікно"

				playlist	   = "список програвання"
				playlist.addfiles  = "додати файли"
				playlist.clear	   = "очистити"
				playlist.load	   = "завантажити"
				playlist.save	   = "зберегти"
				
				# help
				help			= "допомога"
				# help.location is the location of the help files for this language.
				help.location = "lang/english/"  
	
				# audio
				audio		= "аудіо"
				audio.wavewritesilent = " Записати аудіодані на диск (без озвучення)"
				audio.wavewriteaudible = "Записати аудіодані на диск (із озвученням)"
				audio.savestreams = "Зберегти потоки на диску"
			</section>
			<section name="openfilesdialog">
				filedialog.LabelURL    = "Введіть URL:"
				filedialog.ButtonURL    = "Відкрити URL"
				filedialog.URLText    = "Введіть URL адресу (наприклад, http://www.greatmp3stream.com/) потоку чи файлу, який ви хочете відкрити."-->
			</section>
			<section name="fileassociations">
				open.commandname    = "Відкрити"
				addtoplaylist.commandname="Додати до списку програвання"
			</section>
		</language>
	</module>
</translation>
